@charset "utf-8";
/* CSS Document */

*
{ margin:0px;
 padding:0px;
 border:none;
 outline:none;
}

.main {
	font-family: Arial, Helvetica, sans-serif;
	height: 835px;
	width: 982px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}


header , nav , section , article , footer , aside
{ display:block;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
}


nav {
	height: 110px;
	width: 350px;
	position: absolute;
	left: 32px;
	top: 565px;
	font-family: Arial, Helvetica, sans-serif;
	color: #55473E;
	display: inline-block;
}

section {
	width: 340px;
	border: 1px none #9C0;
	overflow:visible;
	position: absolute;
	top: 220px;
	left: 45px;
	height: 350px;
	font-family: Arial, Helvetica, sans-serif;
	color: #55473E;
	font-size: 14px;
	font-weight: normal;
	
}
.yoga_txt {
	width: 400px;
	margin-top: 20px;
	border: 1px none #9C0;
	overflow:visible;
	position: absolute;
	top: 106px;
	left: 562px;
	height: 700px;
	font-weight: normal;
	font-size: 14px;
	color: #55473E;
	line-height: 18px;
}
.yoga_img {
}

.about_me {
	width: 453px;
	margin-top: 20px;
	border: 1px none #9C0;
	overflow:visible;
	position: absolute;
	top: 129px;
	left: 54px;
	height: 644px;
	font-weight: normal;
	font-size: 14px;
	color: #55473E;
	line-height: 18px;
}
.about_me a:link{
	border: 1px none #9C0;
	overflow:visible;
	font-weight: bold;
	font-size: 14px;
	color: #55473E;
	line-height: 18px;
	text-decoration: none;
}
.about_me a:visited {
	border: 1px none #9C0;
	overflow:visible;
	font-weight: bold;
	font-size: 14px;
	color: #55473E;
	line-height: 18px;
	text-decoration: none;
}





.yoga_img {
	position: absolute;
	height: 509px;
	width: 494px;
	left: 31px;
	top: 128px;
	padding-top: 5px;
}



article {
	margin-right: 10px;
	float: left;
	overflow:auto;
	min-height:120px;
	font-weight: bold;
}
footer {
	width: 533px;
	float: left;
	height: 40px;
	font-weight: bold;
	position: absolute;
	left: 402px;
	top: 762px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.link1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-image: url(../images/fingerman.png);
	height: 25px;
	width: 60px;
	display: block;
}


nav a {
	color: #55473E;
	text-decoration: none;
	text-align: right;
	display: inline-block;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}


nav a:hover {
	font-weight: normal;
	color: #6F6158;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
}


article h2 {
	font-size: 20px;
	color: #063;
	margin-top: 4px;
	margin-bottom: 4px;
}


article footer {
	color: #F03;
	padding-top: 10px;
	direction: rtl;
}
.home {
	position: absolute;
	left: 49px;
	top: 8px;
	color: #FFF;
	display: inline-block;
	width: 277px;
	text-align: left;
}
.home a {
	left: 49px;
	top: 3px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
.home a:hover {
	left: 49px;
	top: 3px;
	color: #55473E;
	text-decoration: none;
	text-align: left;
}
